---
---

@import "jekyll-theme-slate";

.inner {
  max-width: 800px;
}

p {
  text-align: justify;
}

.imgcenter {
  text-align: center;
}

#downloads {
  background: none;
  width: 140px;
  display: block;
}
